## rust-foreign-types-macros 0.2.1

=== debian/changelog ===
rust-foreign-types-macros (0.2.1-1build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 20:56:05 +0100

rust-foreign-types-macros (0.2.1-1) unstable; urgency=medium

  * Package foreign-types-macros 0.2.1 from crates.io using debcargo 2.4.3

 -- Fabio Rafael da Rosa <fdr@fabiodarosa.org>  Fri, 06 Nov 2020 18:05:32 +0100
