=== debian/control ===
Source: rust-foreign-types-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabio Rafael da Rosa <fdr@fabiodarosa.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/foreign-types-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/foreign-types-macros

Package: librust-foreign-types-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-foreign-types-macros+default-dev (= ${binary:Version}),
 librust-foreign-types-macros+std-dev (= ${binary:Version}),
 librust-foreign-types-macros-0-dev (= ${binary:Version}),
 librust-foreign-types-macros-0+default-dev (= ${binary:Version}),
 librust-foreign-types-macros-0+std-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2+default-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2+std-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2.1-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2.1+default-dev (= ${binary:Version}),
 librust-foreign-types-macros-0.2.1+std-dev (= ${binary:Version})
Description: Internal crate used by foreign-types - Rust source code
 This package contains the source for the Rust foreign-types-macros crate,
 packaged by debcargo for use with cargo and dh-cargo.
